/* CSS Document */
* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

#fundo{
position:absolute; 
width:1000px; 
height:auto; 
z-index:1; 
left: 0px; 
top: 0px; 
visibility: visible;

}


#noticia{
position:absolute; 
width:800px; 
height:auto; 
z-index:2; 
left: 100px; 
top: 100px; 
visibility: visible;

}



#voltar{
position:absolute; 
width:auto; 
height:auto; 
z-index:2; 
left:100px; 
top: 65px; 
visibility: visible;

}

#titulo{
position:absolute; 
width:auto; 
height:auto; 
z-index:2; 
left:10px; 
top:25px; 
visibility: visible;

}



